在搭載 Android 2.3.7 以下版本的裝置上存取 Google 帳戶

為保護你的帳戶,我們不允許在搭載 Android 2.3.7 以下版本的裝置上登入 Google 帳戶。當你在搭載 Android 2.3.7 以下版本的裝置上執行下列操作時,可能會看到使用者名稱錯誤或密碼錯誤的訊息。

  • 嘗試登入 Gmail、YouTube 和 Google 地圖等 Google 產品與服務
  • 新增或建立 Google 帳戶
  • 將裝置恢復原廠設定並嘗試登入
  • 變更你的 Google 帳戶密碼 (這會讓系統在所有裝置上將你登出),並嘗試重新登入
  • 將你的帳戶從裝置移除,並嘗試重新加回

瞭解如何查看 Android 版本

使用帳戶或電子郵件服務

你可以使用搭載 Android 3.0 以上版本的裝置登入帳戶。如果裝置可以更新至 Android 3.0 以上版本,建議你更新裝置。

如果裝置無法更新至 Android 3.0 以上版本,你可以使用裝置的網路瀏覽器登入 Google 帳戶。透過裝置的網路瀏覽器登入 Google 後,你仍然可以使用部分 Google 服務。

  1. 開啟裝置的行動網路瀏覽器。
  2. 輸入使用者名稱和密碼。
這對您有幫助嗎?
我們應如何改進呢?
false
搜尋
清除搜尋內容
關閉搜尋
Google 應用程式
主選單
搜尋說明中心
false